import request from '@/utils/request';

/**
 * 用户登录
 * @param prams 登录参数
 */
export const userLogin = (params: any) => {
  return request.post('/api-auth/usernameLogin', {
    requestType: 'form',
    data: params
  });
};

/**
 * 获取用户信息
 * returns user
 */
export const getUserInfo = () => {
  return request.get('/api-app/user/getUserInfo', {
    requestType: 'form'
  });
};
